div {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

table {
	font-size:13px;
}

li{
	text-align:left;
}

hr{
	padding:0px;
	margin:0px;
}

/* ================================================== */

.sep{padding:2px;}
.sep2{padding:4px;}

H1{font-family:Arial;font-size:170%;}
H2{font-family:Arial;font-size:140%;}
H3{font-family:Arial;font-weight:normal;}
/* ============== */

#main{
	text-align:left;
}

.tab{padding-left:20px;}

.navbar-container{
	padding-top: 6px;		
}


.navbar-nav li>a{
	font-family: 'Roboto', sans-serif;
	font-size:17px;
}


.copy-black{
	color: black;
	font-family: Verdana, Arial, sans-serif;
}

#bottombar{
	background: #00b7ea; /* Old browsers */
	background: -moz-linear-gradient(top,  #00b7ea 0%, #009ec3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00b7ea), color-stop(100%,#009ec3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #00b7ea 0%,#009ec3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #00b7ea 0%,#009ec3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #00b7ea 0%,#009ec3 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #00b7ea 0%,#009ec3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b7ea', endColorstr='#009ec3',GradientType=0 ); /* IE6-9 */

	border: 1px solid #00b7ea;	
	height:15px;
	border-radius: 4px;
	margin-bottom: 6px;
}

.borderpad{
	padding: 4px;
	margin-top: 12px;
	margin-bottom: 12px;
	margin-left: 12px;
	margin-right: 16px;

	border: solid #DDDDDD 1px;
}

.nodecor{
	text-decoration: none;
	color: #005;
}

.nodecor:hover{
	text-decoration: none;
	color: #000088;
}

.cookie-text {
	text-align: center;
}

.sidebar_menu a{
	font-weight: bold;
	font-size:15px;
	line-height: 25px;
}

.sidebar_menu a:hover{
	color:coral;
}

.sidebar_menu_head{
	padding-bottom: 9px;
}

/* admin links */
.admineditlink{
	float:left;
}

.admineditlink_a{
	color:#48C;
	font-size: 13px;
}

.echoadminlinks{
	color:#48C;
	padding-left: 5px;
}
/* =========== */

/* topinfobar */
.topinfobar {
  	background: #00b7ea; /* Old browsers */
	background: -moz-linear-gradient(top,  #00b7ea 0%, #009ec3 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#00b7ea), color-stop(100%,#009ec3)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #00b7ea 0%,#009ec3 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #00b7ea 0%,#009ec3 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #00b7ea 0%,#009ec3 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #00b7ea 0%,#009ec3 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b7ea', endColorstr='#009ec3',GradientType=0 ); /* IE6-9 */

  	border: 1px solid #00b7ea;
	color: #fff;
	padding: 5px 5px;
	text-align: center;
	margin-bottom: 10px;
	font-weight: bold;	
}

.topinfobar a {
	color: #fff;
	padding: 6px 4px;
}

.topinfobar_admin {
	position:absolute;
	top:13px;
	left:4px;
}
/* =========== */


.sidebar {
	border-radius: 4px;
	border: 1px solid #ccc;
	padding:15px;
}

.counter{
	font-weight: bold;
	padding-top:10px;
	text-align:center;
}

.pad_link_container{
	text-align:center;
	padding:10px;
}

.installation_notes li{
	margin-top: 11px;
	margin-bottom: 11px;
}

.announcement_link{
	text-align:center;
	margin-bottom: 20px;
	font-size:15px;
	font-weight: bold;
}

/* NO GUTTER HACK */
.row.no-gutter [class*='col-']:not(:first-child),
.row.no-gutter [class*='col-']:not(:last-child) {
  padding-right:0;
  padding-left:0;
}

.row.no-gutter-all [class*='col-'] {
  padding-right:0;
  padding-left:0;
}
/* =============== */

/* == table == */
table {
	border: 1px solid #ddd;
}

table>thead>tr>th, 
table>tbody>tr>th, 
table>tfoot>tr>th, 
table>thead>tr>td, 
table>tbody>tr>td, 
table>tfoot>tr>td {
	border: 1px solid #666;
}

table.noborder {
	border: 0px;
}

table.noborder td {
	border: 0px;
}
/* =========== */

.help-title{
	font-weight:bold;
	font-size:14px;
	line-height:40px;
}

.help-nav{
	font-weight:bold;
	font-size:14px;
	line-height:50px;
	margin-right:40px;
}

.help-ul > li{
	margin-bottom: 8px;
}